/* Google fonts */
/* Amagro */
@font-face {
  font-family: "Amagro";
  src: url("/g/fonts/amagro/amagro-r.woff2") format("woff2"), url("/g/fonts/amagro/amagro-r.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* \Amagro */
/* Spectral */
@font-face {
  font-family: "Spectral";
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-e-l.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-l.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-r.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-m.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-s-b.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-b.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-e-b.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 200;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-e-l-i.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-l-i.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-i.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-m-i.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 600;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-s-b-i.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-b-i.woff2") format("woff2");
}
@font-face {
  font-family: "Spectral";
  font-weight: 800;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/spectral/spectral-e-b-i.woff2") format("woff2");
}
/* \Spectral */
/* End of Google fonts */
/*** Start css of #_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__title ***/

#_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__title {
	color: rgba(255,255,255,1);
	font-size: 48px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 117%;
	font-family: Georgia, serif;
	font-style: normal;
}

/*** End css of #_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__title ***/
/*** Start css of #_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__image ***/

#_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__image {
	width:126px;
	height:126px;
}

/*** End css of #_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__image ***/
/*** Start css of #_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__item-subtitle ***/

#_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__item-subtitle {
	color: rgba(255,255,255,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 100;
	text-decoration: none;
	line-height: 118%;
	font-family: Amagro, sans-serif;
	font-style: normal;
}

/*** End css of #_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__item-subtitle ***/
/*** Start css of #_lp_block_25967205[data-block-layout='674708'] .lp-block-bg_item ***/

#_lp_block_25967205[data-block-layout='674708'] .lp-block-bg_item {
	background-attachment: scroll;
	background-image: url("/d/dizajn_bez_nazvaniya_1.jpg");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_25967205[data-block-layout='674708'] .lp-block-bg_item ***/
/*** Start css of #_lp_block_25967205[data-block-layout='674708'] .lp-block-overlay_item ***/

#_lp_block_25967205[data-block-layout='674708'] .lp-block-overlay_item {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(233,33,33,0);
}

/*** End css of #_lp_block_25967205[data-block-layout='674708'] .lp-block-overlay_item ***/
/*** Start css of #_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__text ***/

#_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__text {
	color: rgba(255,255,255,1);
	font-size: 32px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 166%;
	font-family: Georgia, serif;
	font-style: normal;
}

/*** End css of #_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__text ***/
/*** Start css of #_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__item-content ***/

#_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__item-content {
	background: rgba(166,79,56,0.41);
	background: -moz-linear-gradient(178deg, rgba(166,79,56,0.41) , rgba(73,22,0,0.43));
	background: -webkit-gradient(178deg, color-stop(0%, rgba(166,79,56,0.41)), color-stop(100%, rgba(73,22,0,0.43)));
	background: -webkit-linear-gradient(178deg, rgba(166,79,56,0.41), rgba(73,22,0,0.43));
	background: -o-linear-gradient(178deg, rgba(166,79,56,0.41), rgba(73,22,0,0.43));
	background: -ms-linear-gradient(178deg, rgba(166,79,56,0.41), rgba(73,22,0,0.43));
	background: linear-gradient(178deg, rgba(166,79,56,0.41) , rgba(73,22,0,0.43) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(166,79,56,0.41)', endColorstr='rgba(73,22,0,0.43)', GradientType=0 );
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
}

/*** End css of #_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__item-content ***/
/*** Start css of #_lp_block_25967205[data-block-layout='674708'] .lp-block-bg ***/

#_lp_block_25967205[data-block-layout='674708'] .lp-block-bg {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_25967205[data-block-layout='674708'] .lp-block-bg ***/
/*** Start css of #_lp_block_25967205[data-block-layout='674708'] .lp-block-overlay ***/

#_lp_block_25967205[data-block-layout='674708'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(182,79,0,0.49);
}

/*** End css of #_lp_block_25967205[data-block-layout='674708'] .lp-block-overlay ***/
/*** Start css of #_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__item-image ***/

#_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__item-image {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
}

/*** End css of #_lp_block_25967205[data-block-layout='674708'] .lpc-features-3__item-image ***/
/*** Start css of #_lp_block_25967005[data-block-layout='340706'] .lpc-text-sticky-1__title ***/

#_lp_block_25967005[data-block-layout='340706'] .lpc-text-sticky-1__title {
	color: rgba(56,56,56,1);
	font-size: 32px;
	text-align: left;
	text-align-last: left;
	font-weight: 100;
	text-decoration: none;
	line-height: 117%;
	font-family: Amagro, sans-serif;
	font-style: normal;
}

/*** End css of #_lp_block_25967005[data-block-layout='340706'] .lpc-text-sticky-1__title ***/
/*** Start css of #_lp_block_25967005[data-block-layout='340706'] .lpc-text-sticky-1__text ***/

#_lp_block_25967005[data-block-layout='340706'] .lpc-text-sticky-1__text {
	color: rgba(0,0,0,1);
	font-size: 40px;
	font-weight: 400;
	text-decoration: none;
	line-height: 90%;
	font-family: Georgia, serif;
	font-style: normal;
	text-align: left;
	text-align-last: left;
}

/*** End css of #_lp_block_25967005[data-block-layout='340706'] .lpc-text-sticky-1__text ***/
/*** Start css of #_lp_block_25967005[data-block-layout='340706'] .lp-block-bg ***/

#_lp_block_25967005[data-block-layout='340706'] .lp-block-bg {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_25967005[data-block-layout='340706'] .lp-block-bg ***/
/*** Start css of #_lp_block_25967005[data-block-layout='340706'] .lp-block-overlay ***/

#_lp_block_25967005[data-block-layout='340706'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,0);
}

/*** End css of #_lp_block_25967005[data-block-layout='340706'] .lp-block-overlay ***/
/*** Start css of #_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1 ***/

#_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1 {
	color: rgba(255,255,255,1);
	font-size: 30px;
	text-align: center;
	text-align-last: center;
	font-weight: bold;
	text-decoration: none;
	line-height: 100%;
	font-family: Georgia, serif;
	font-style: normal;
	background-image: none;
	background-color: rgb(134,115,96);
}
@media screen and (max-width: 1279px) {
#_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1 {
	font-size: 24px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1 {
	font-size: 24px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1 {
	font-size: 22px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1 {
	font-size: 20px;
}
}

/*** End css of #_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1:hover ***/

#_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1:hover {
	background-image: none;
	background-color: rgb(154, 135, 116);
	color: rgb(255, 255, 255);
	font-size: 30px;
	text-align: center;
	text-align-last: center;
	font-weight: bold;
	text-decoration: none;
	line-height: 100%;
	font-family: Georgia, serif;
	font-style: normal;
}

/*** End css of #_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1:active ***/

#_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1:active {
	background-image: none;
	background-color: rgb(110, 95, 79);
	color: rgb(235, 235, 235);
	font-size: 30px;
	text-align: center;
	text-align-last: center;
	font-weight: bold;
	text-decoration: none;
	line-height: 100%;
	font-family: Georgia, serif;
	font-style: normal;
}

/*** End css of #_lp_block_25967005[data-block-layout='340706'] .lpc-button--type-1:active ***/
/*** Start css of #_lp_block_25968605[data-block-layout='535508'] .lpc-universal-contacts__title ***/

#_lp_block_25968605[data-block-layout='535508'] .lpc-universal-contacts__title {
	color: rgba(56,56,56,1);
	font-size: 32px;
	text-align: left;
	text-align-last: left;
	font-weight: 100;
	text-decoration: none;
	line-height: 117%;
	font-family: Amagro, sans-serif;
	font-style: normal;
}

/*** End css of #_lp_block_25968605[data-block-layout='535508'] .lpc-universal-contacts__title ***/
/*** Start css of #_lp_block_25968605[data-block-layout='535508'] .lpc-universal-contacts__subtitle ***/

#_lp_block_25968605[data-block-layout='535508'] .lpc-universal-contacts__subtitle {
	color: rgba(56,56,56,1);
	font-size: 24px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 118%;
	font-family: Georgia, serif;
	font-style: normal;
}

/*** End css of #_lp_block_25968605[data-block-layout='535508'] .lpc-universal-contacts__subtitle ***/
/*** Start css of #_lp_block_25968605[data-block-layout='535508'] .lpc-universal-contacts__item-tel ***/

#_lp_block_25968605[data-block-layout='535508'] .lpc-universal-contacts__item-tel {
	color: rgba(56,56,56,1);
	font-size: 24px;
	text-align: left;
	text-align-last: left;
	font-weight: 800;
	text-decoration: none;
	line-height: 90%;
	font-family: Spectral, serif;
	font-style: normal;
}

/*** End css of #_lp_block_25968605[data-block-layout='535508'] .lpc-universal-contacts__item-tel ***/
/*** Start css of #_lp_block_25968605[data-block-layout='535508'] .lpc-universal-contacts__field ***/

#_lp_block_25968605[data-block-layout='535508'] .lpc-universal-contacts__field {
	color: rgba(45,45,45,1);
	font-size: 24px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 152%;
	font-family: Georgia, serif;
	font-style: normal;
}

/*** End css of #_lp_block_25968605[data-block-layout='535508'] .lpc-universal-contacts__field ***/
/*** Start css of #_lp_block_25968605[data-block-layout='535508'] .lpc-universal-social__link ***/

#_lp_block_25968605[data-block-layout='535508'] .lpc-universal-social__link {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
}

/*** End css of #_lp_block_25968605[data-block-layout='535508'] .lpc-universal-social__link ***/
/*** Start css of #_lp_block_25968605[data-block-layout='535508'] .lp-block-bg_item ***/

#_lp_block_25968605[data-block-layout='535508'] .lp-block-bg_item {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_25968605[data-block-layout='535508'] .lp-block-bg_item ***/
/*** Start css of #_lp_block_25968605[data-block-layout='535508'] .lp-block-overlay_item ***/

#_lp_block_25968605[data-block-layout='535508'] .lp-block-overlay_item {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(203,110,0,0.06);
}

/*** End css of #_lp_block_25968605[data-block-layout='535508'] .lp-block-overlay_item ***/
